Results 1 to 3 of 3

Thread: 4.5.9 iSync and Outlook Connectors with 5.0 NE

  1. #1
    Join Date
    Nov 2007
    Location
    Phoenix, AZ
    Posts
    34
    Rep Power
    8

    Default 4.5.9 iSync and Outlook Connectors with 5.0 NE

    I am preparing to upgrade my recently installed server that is currently running ZCS 4.5.9 Network Edition to the 5.0.1 release. All of the users in my company are currently running either the isync or Outlook connector. After the upgrade, will those 4.5.9 connectors still work with the 5.0.1 server while my staff makes it around to all of the systems to upgrade the connectors to the latest version?

  2. #2
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

    Default

    Yup you should be just fine, ZCO 4.5.x will work against ZCS 5.0.x just without the 5.0 features.
    There's backwards compatibility because you can't immediately upgrade your server & an entire fleet of outlook users at the exact same time.
    The idea is to use the connector version that's as close to your server version as possible for any server side changes that might affect things - and 5.0 has a few!
    After your server upgrade to 5.0.1 you should distribute the newest connector - as you already plan to do that is

  3. #3
    Join Date
    Nov 2007
    Location
    Phoenix, AZ
    Posts
    34
    Rep Power
    8

    Default

    Awesome, thanks!

    -Justin

Similar Threads

  1. Outlook calendar sharing to webmail/isync
    By david.reeltime in forum Zimbra Connector for Outlook
    Replies: 4
    Last Post: 01-31-2007, 05:32 PM
  2. Isync & Outlook connectors in Linux versions?
    By TonioRoffo in forum CalDAV / CardDAV / iSync
    Replies: 1
    Last Post: 07-11-2006, 03:53 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •